Subject: [weirds] Shepherding documents

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 23 Jul 2014 16:32:35 -0400

Since Olaf's availability is going to continue to decrease, and we have
seven documents to send to the IESG in the next six weeks, I'd like to
invite anyone willing to volunteer extra time and energy to shepherd some
of our documents.  If you're experienced at doing so, great; if not, this
is a good way to get introduced to one of the simpler but important parts
of the mechanics of document processing at the IETF.

Please drop me a note if you're interested in giving it a go.  You will
have plenty of support from the document editors and me, of course.

-MSK, WEIRDS co-chair